span.cal {
	background:transparent url('orangevolt-calendar.gif') no-repeat scroll 0%;
	float:right;
	height:49px;
	width:45px;
	font-family:"Trebuchet MS",Tahoma,Arial;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
}

span.cal_month {
	color:#FFFFFF;
	display:block;
	font-size:11px;
	line-height:11px;
	margin-left:-3px;
	padding-top:2px;
	text-align:center;
	text-transform:uppercase;
}

span.cal_day {
	color:#999999;
	display:block;
	font-size:18px;
	line-height:18px;
	margin-left:-3px;
	padding-top:7px;
	text-align:center;
	text-transform:uppercase;
}